My Oracle Support Banner

OFSAA DM Pack 8.0.4 instillation failure (Doc ID 2624455.1)

Last updated on JANUARY 02, 2020

Applies to:

Oracle Financial Services Analytical Applications Reconciliation Framework - Version 8.0.0 and later
Information in this document applies to any platform.

Goal

In the environment where OFSAA PFT 8.0.5 pack, OFSAA CAP 8.0.5 pack is installed, if DM 8.0.4 pack is upgraded, below error comes

===================================================================================
Shutdown of OFSAAI services done.
===================================================================================
OFSAAI Upgrade Started
===================================================================================
Performing precheck
Current Patch Version : 8.0.5.0.0
'8.0.5.0.0' IR is already applied on this setup. You cannot apply '8.0.4.0.0' IR over it.
===================================================================================
End of OFSAAI Update
===================================================================================
Error while applying patch.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.